Subject: [Dime] Milestone for realm-based redirection

From: Tom Taylor <[email-masked]>
Date: Tue, 23 Jun 2009 22:02:07 -0400

The proposed new charter for DIME does not have a milestone for realm-based 
redirection. I would support adding one. I could see it falling under the work 
described as:

"- Maintaining and/or progressing, along the standards track, the
Diameter Base protocol and Diameter Applications. This includes
extensions to Diameter Base protocol that can be considered as enhanced
features or bug fixes, such NAI routing or capability update extensions."

BTW note "such" -> "such as" in the last line.

Anyway, could such a milestone be added easily later as the work matures or 
should I be writing to the IESG about this as directed in the announcement?

Tom